<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz', language 'se', version '3.3'.
 *
 * @package     quiz
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessnoticesheader'] = 'Sáhtát ovdagihtii čájehit dán quiza, muhto jus leat duođaid geahččalan, de don blokkerejuvvot danne go:';
$string['action'] = 'Doaibma';
$string['activityoverview'] = 'Dus leat quizat maid sáhtát čađahit dál';
$string['adaptive'] = 'Iskka vástádusmodusa';
$string['adaptive_help'] = 'Jus lea aktiverejuvvon, de dohkkehuvvojit máŋga vástádusa seamma gažaldahkii seamma quizgeahččaleamis. Jus omd vástádus lea boastut, de sáhttá studeanta seammás geahččalit oktii vel. Lihkká - sorjavaš ráŋggáštusčuokkesválljemiin - sáhttá juohke ođđa geahččaleamis massit čuoggáid.';
$string['add'] = 'Lasit';
$string['addaquestion'] = 'ođđa gažaldaga';
$string['addarandomquestion'] = 'soittolaš gažaldaga';
$string['addarandomquestion_help'] = 'Go lasihuvvo soittolaš gažaldat, de dat mearkkaša ahte gessojuvvo soittolaš gažaldat almmuhuvvon kategoriijas. Dat mearkkaša ahte iešguđet studeanttat ožžot iešguđetlágan quizaid, ja jus máŋgii geahččala, de oažžu ođđa quiza juohke háve.';
$string['addarandomselectedquestion'] = 'Lasit soittáhagas válljejuvvon gažaldaga';
$string['addasection'] = 'ođđa fáddágažaldaga';
$string['adddescriptionlabel'] = 'Lasit čilgehuselemeantta';
$string['addingquestion'] = 'Lasiheamen gažaldaga';
$string['addingquestions'] = '<p>Dán siiddus galgá gieđahallat gažaldatdiehtovuođu. Gažaldagat vurkejuvvojit kategoriijaid mielde vai dain lea ortnet, ja daid sáhttá geavahit buotlágan quizain siiddus ja vejolaččat maiddái eará siidduin jus válljet \'almmuhit\' daid. </p><p>Maŋŋá go leat válljen dahje ráhkadan gažaldatkategoriija, de sáhtát ráhkadit dahje redigeret gažaldagaid. Sáhtát válljet dáid gažaldagaid ja bidjat daid iežat quizii dán šearbmagova nuppi bealde.</p>';
$string['addmoreoverallfeedbacks'] = 'Lasit {no} lassi máhcahatgietti';
$string['addnewgroupoverride'] = 'Lasit joavkovuđot bajilstivrema';
$string['addnewpagesafterselected'] = 'Lasit ođđa siidduid válljejuvvon gažaldagaid maŋŋá';
$string['addnewquestionsqbank'] = 'Lasit gažaldagaid dán kategoriijai {$a->catname}: {$a->link}';
$string['addnewuseroverride'] = 'Lasit geavaheaddjivuđot bajilstivrema';
$string['addpagebreak'] = 'Lasit siidoboatkka';
$string['addpagehere'] = 'Lasit siiddu dása';
$string['addquestion'] = 'Lasit gažaldaga';
$string['addquestionfrombankatend'] = 'Lasit gažaldaga teastabáŋkkus quiza lohppii';
$string['addquestionfrombanktopage'] = 'Lasit gažaldaga teastabáŋkkus dán siidui {$a}';
$string['addquestions'] = 'Lasit gažaldagaid';
$string['addquestionstoquiz'] = 'Lasit gažaldagaid dán quizii';
$string['addrandom'] = 'Lasit {$a} soittolaš gažaldaga';
$string['addrandom1'] = '<<Lasit';
$string['addrandom2'] = 'Soittolaš gažaldagat';
$string['addrandomfromcategory'] = 'Lasit soittolaš gažaldaid kategoriijas:';
$string['addrandomquestion'] = 'Lasit soittolaš gažaldaga';
$string['addrandomquestionatend'] = 'Lasit soittolaš gažaldaga teastabáŋkkus quiza lohppii';
$string['addrandomquestiontopage'] = 'Lasit soittolaš gažaldaga dán siidui {$a}';
$string['addrandomquestiontoquiz'] = 'Lasit soittolaš gažaldaga quizii {$a}';
$string['addselectedquestionstoquiz'] = 'Lasit válljejuvvon gažaldagaid quizii';
$string['addselectedtoquiz'] = 'Lasit válljejuvvon gažaldaga quizii';
$string['addtoquiz'] = 'Lasit';
$string['affectedstudents'] = 'Geaidda guoská {$a}';
$string['aftereachquestion'] = 'Maŋŋá go leat lasihan buot gažaldagaid';
$string['afternquestions'] = 'Maŋŋá go leat lasihan {$a} gažaldaga';
$string['age'] = 'ahki';
$string['allattempts'] = 'Buot geahččaleamit';
$string['allinone'] = 'Ráddjemeahttun';
$string['allowreview'] = 'Dohkket čoahkkáigeasu';
$string['alreadysubmitted'] = 'Don leat jáhkkimis jo vástidan';
$string['alternativeunits'] = 'Molssaevttolaš ovttadagat';
$string['alwaysavailable'] = 'Álo olámuttus';
$string['analysisoptions'] = 'Analysavejolašvuođat';
$string['analysistitle'] = 'Elemeantaanalysa tabealla';
$string['answer'] = 'Vástádus';
$string['answered'] = 'Vástiduvvon';
$string['answerhowmany'] = 'Okta dahje eanet vástádusa?';
$string['answers'] = 'Čájet fasihta';
$string['answersingleno'] = 'Máŋga vástádusa dohkkehuvvojit';
$string['answersingleyes'] = 'Dušše okta vástádus';
$string['answertoolong'] = 'Vástádus lea menddo guhkki {$a}. linnjá maŋŋá (eanemusat 255 mearkka)';
$string['aon'] = 'AOM-formáhtta';
$string['areyousureremoveselected'] = 'Leat go sihkar ahte don háliidat sihkkut buot válljejuvvon gažaldagaid?';
$string['asshownoneditscreen'] = 'Nugo čájehuvvon redigerenšearbmagovas';
$string['attempt'] = 'Geahččaleapmi {$a}';
$string['attemptalreadyclosed'] = 'Dát geahččaleapmi lea jo loahpahuvvon';
$string['attemptclosed'] = 'Geahččaleapmi ii leat vel loahpahuvvon';
$string['attemptduration'] = 'Geavahuvvon áigi';
$string['attemptedon'] = 'Geahččaluvvon';
$string['attempterror'] = 'Dus ii leat lohpi geahččalit dán quiza dál danne go: {$a}';
$string['attempterrorcontentchange'] = 'Dát quizovdagihtiičájeheapmi ii šat gávdno. (Go quiz rievdaduvvo, de buot dálá ovdagihtiičájehangeahččaleamit automáhtalaččat sihkkojuvvojit.)';
$string['attempterrorcontentchangeforuser'] = 'Dát quiz geahččaleapmi ii šat gávdno.';
$string['attempterrorinvalid'] = 'Gustomeahttun quizgeahččalanID';
$string['attemptfirst'] = 'Vuosttaš geahččaleapmi';
$string['attemptincomplete'] = '({$a}) geahččaleapmi ii leat vel ollašuhtton.';
$string['attemptlast'] = 'Maŋimuš geahččaleapmi';
$string['attemptnumber'] = 'Geahččaleapmi';
$string['attemptquiznow'] = 'Váldde quiza dál';
$string['attempts'] = 'Geahččaleamit';
$string['attemptsallowed'] = 'Geahččaleamit dohkkehuvvon';
$string['attemptsdeleted'] = 'Iskangeahččaleapmi sihkkojuvvon';
$string['attemptselection'] = 'Vállje guđe geavaheaddjigeahččalemiid don háliidat analyseret';
$string['attemptsexist'] = 'Muhtun lea jo váldán dán quiza <br/> Don it sáhte šat lasihit dahje sihkkut gažaldagaid.';
$string['attemptsnum'] = 'Geahččaleamit: {$a}';
$string['attemptsnumthisgroup'] = 'Geahččaleamit:{$a->total} ({$a->group} dán joavkkus)';
$string['attemptsnumyourgroups'] = 'Geahččaleamit: {$a->total} ({$a->group} dán joavkkus)';
$string['attemptsonly'] = 'Čájet dušše studeanttaid geat leat geahččalan';
$string['attemptstate'] = 'Stáhtus';
$string['attemptstillinprogress'] = 'G';
$string['attemptsunlimited'] = 'Geažehis geahččaleamit';
$string['autosaveperiod'] = 'Autovurkema maŋŋoneapmi';
$string['autosaveperiod_desc'] = 'Vástádus vurkejuvvo automáhtalaččat vástidettiin. Vástádusat vurkejuvvojit juohke háve go vástádus rievdá dahje maŋŋona. Dát mielddusbuktá vihkkedeami: Vástádusaid vurken mearkkaša ahte server noađuhuvvo, muhto geahpeda studeanttaid riskka massit iežaset barggu. Jus maŋŋoneapmi galgá leat hui oanehaš, de berret rievdadit dán árvvu veahážiid mielde gozihettiin servernoađuheami. Jus noađuheapmi šaddá menddo stuoris, de berret guhkidit maŋŋoneami. Jus bijat maŋŋoneami 0:i, de dat mearkkaša ahte automáhtalaš vurken jáddaduvvo.';
$string['back'] = 'Ruovttoluotta gažaldaga ovdagihtiičájeheapmái';
$string['backtocourse'] = 'Ruovttoluotta kursii';
$string['backtoquestionlist'] = 'Ruovttoluotta gažaldatlistui';
$string['backtoquiz'] = 'Ruovttoluotta quizredigeremii';
$string['basicideasofquiz'] = 'Quizaráhkadeami vuođđojurdda';
$string['bestgrade'] = 'Buoremus árvosátni/čuoggát';
$string['bothattempts'] = 'Čájet studeanttaid geahččalemiiguin ja daid haga';
$string['browsersecurity'] = 'Neahttalogansihkkarvuohta';
$string['browsersecurity_help'] = 'Jus leat válljen "Full skjerm popup-vindu med noe javascript-sikkerhet"; * Dušše studeanttat geat leat aktiveren Javascript neahttaloganis, sáhttet váldit quiza. *Quiz rahppojuvvo dušše ollesšearpma popup-glásas mii leat buot eará glásaid alde, eai ge das leat navigašuvdnaelemeanttat. * Studeanttat heađuštuvvojit, nu guhkás go vejolaš, geavahit funkšunnaid nugo čuohpa ja liibme.';
$string['calculated'] = 'Meroštallojuvvon';
$string['calculatedquestion'] = 'Meroštallojuvvon gažaldat ii dorjojuvvo linnjás {$a}. Gažaldat hilgojuvvo.';
$string['cannotcreatepath'] = 'Ii sáhte ráhkadit geainnu ({$a})';
$string['cannoteditafterattempts'] = 'Don it sáhte lasihit dahje sihkkut gažaldagaid go muhtun lea geahččalan dán geahččaleami. ({$a})';
$string['cannotfindprevattempt'] = 'Eai gávdno ovddeš geahččaladdamat maid vuođul sáhttá ráhkadit.';
$string['cannotfindquestionregard'] = 'Ii lihkostuvvan gažaldagaid viežžat árvosánii ođasmahttimii';
$string['cannotinsert'] = 'Ii sáhttán lasihit gažaldaga';
$string['cannotinsertrandomquestion'] = 'Ii sáhttán lasihit soittolaš gažaldaga!';
$string['cannotloadquestion'] = 'Ii sáhttán viežžat gažaldatválljemiid';
$string['cannotloadtypeinfo'] = 'Ii sáhttán viežžat gažaldattiipa-spesifihkka gažaldatdieđuid';
$string['cannotopen'] = 'Ii sáhttán rahpat eksporterejuvvon fiilla ({$a})';
$string['cannotrestore'] = 'Ii sáhttán ođđasit ásahit gažaldatsešuvnnaid';
$string['cannotreviewopen'] = 'Don it sáhte geahččat dán geahččaleami - dat lea ain rabas!';
$string['cannotsavelayout'] = 'Ii sáhttán vurket layouta';
$string['cannotsavenumberofquestion'] = 'Ii sáhttán vurken gažaldatlogu mii lea juohke siiddus';
$string['cannotsavequestion'] = 'Ii sáhttán vurket gažaldatlisttu';
$string['cannotsetgrade'] = 'Ii sáhttán almmuhit quiza ođđa badjerádjeárvosáni';
$string['cannotsetsumgrades'] = 'Ii lihkostuvvan almmuhit árvosátnesupmi';
$string['cannotstartgradesmismatch'] = 'Ii sáhttán álggahit dán quiza. Quiz lea biddjon árvvoštallamin {$a->grade} vuođul, muhto ii ovttage quizgažaldagas lea almmuhuvvon čuokkesubmi. Dát sáhttá rievdadit "Rievdat quiza"-siiddus.';
$string['cannotstartmissingquestion'] = 'Ii sáhttán álggahit dán quizgeahččaladdama. Quizmálas lea gažaldat mii ii šat gávdno.';
$string['cannotstartnoquestions'] = 'Ii sáhttán álggahit dán quizgeahččaladdama. Quiz ii leat vuos gárvvis. Dasa eai leat lasihuvvon gažaldagat.';
$string['cannotwrite'] = 'Ii sáhte čálit eksporterejuvvon fiilii ({$a})';
$string['canredoquestions'] = 'Divtte ođđasit geahččalit';
$string['caseno'] = 'Stuorra/smávva bustávain ii leat erohusa';
$string['casesensitive'] = 'Stuorra/smávva bustávat fertejit leat seamma';
$string['caseyes'] = 'Jo, bustávat/mearkkat fertejit leat seamma';
$string['categoryadded'] = 'Kategoriija {$a} lasihuvvui';
$string['categorydeleted'] = 'Katogoriija {$a} sihkkojuvvui';
$string['categorynoedit'] = 'Dus eai leat vuoigatvuođat redigeret gažaldagaid kategoriijas \'{$a}\\';
$string['categoryupdated'] = 'Dán kategoriija ođasmahttin lihkostuvai';
$string['close'] = 'Gidde ovdagihtiičájeheami';
$string['closebeforeopen'] = 'Ii sáhttán ollašuhttit ođasmahttima. Don leat válljen ođasmahttináigemeari mii lea OVDAL rahpanbeaivvi.';
$string['closed'] = 'Giddejuvvon';
$string['closepreview'] = 'Gidde ovdagihtiičájeheami';
$string['closereview'] = 'Gidde čoahkkáigeasu';
$string['comment'] = 'Kommentára';
$string['commentorgrade'] = 'Čále kommentára dahje bajilstivre árvosáni';
$string['comments'] = 'Kommentárat';
$string['completedon'] = 'Ollašuhte dan';
$string['completionattemptsexhausted'] = 'Dahje ollašuhtton go buot geahččaladdanvejolašvuođat leat nohkan';
$string['completionattemptsexhausted_help'] = 'Merke quiza ollašuhtton go geavaheaddji lea geavahan buot iežas geahččaladdanvejolašvuođaid.';
$string['completionattemptsexhausteddesc'] = 'Ollašuhte jus buot geahččaladdanvejolašvuođat leat nohkan';
$string['completionpass'] = 'Gáibit ceavzima';
$string['completionpassdesc'] = 'Oasseváldit ferte ceavzit ollašuhttin dihtii dán aktivitehta.';
$string['configadaptive'] = 'Jus dás válljet JO, de sáhttá studeanta máŋgii vástidit seamma gažaldahkii seamma quizgeahččaladdamis.';
$string['configattemptsallowed'] = 'Rádjá man gallii sáhttá geahččalit quiza.';
$string['configdecimaldigits'] = 'Galle desimála galgá čájehit árvosánis.';
$string['configdecimalplaces'] = 'Galle desimála galgá čájehit quiza loahppaárvosánis.';
$string['configdecimalplacesquestion'] = 'Galle desimála galgá čájehit árvosánis juohke gažaldaga namas.';
$string['configdelay1'] = 'Jus bidjá áigemaŋideami, de ferte studeanta vuodit dan áiggi ovdal go sáhttá fas geahččalit vuosttaš geahččaladdama maŋŋá.';
$string['configdelay1st2nd'] = 'Jus bidjá áigemaŋideami, de ferte studeanta vuodit dan áiggi ovdal go sáhttá fas geahččalit vuosttaš geahččaladdama maŋŋá.';
$string['configdelay2'] = 'Jus bidjá áigemaŋideami, de ferte studeanta vuodit dan áiggi ovdal go sáhttet fas geahččalit nuppi geahččaladdama maŋŋá.';
$string['configdelaylater'] = 'Jus bidjá áigemaŋideami, de ferte studeanta vuodit dan áiggi ovdal go sáhttet fas geahččalit nuppi geahččaladdama maŋŋá.';
$string['configeachattemptbuildsonthelast'] = 'Jus lea lohpi máŋgii geahččalit, de juohke ođđa geahččaladdama vuođđun lea ovddit geahččaladdan.';
$string['configgrademethod'] = 'Jus lea lohpi máŋgii geahččalit, man metoda galgá geavahit meroštallat studeantta loahpalaš quizárvosáni.';
$string['configintro'] = 'Árvvut maid bijat dása, mearridit standárdaárvvuid mat geavahuvvojit go ráhkadat ođđa quiza. Sáhtát maiddái mearridit mat quizválljemat galget meroštallojuvvot váttisin.';
$string['confignewpageevery'] = 'Go lasihat gažaldagaid, de siidoboatkkat automáhtalaččat muddejuvvojit daid válljemiid vuođul maid dás bijat.';
$string['configpenaltyscheme'] = 'Ráŋggáštuscčuoggát mat gessojuvvojit juohke boasttuvástádusas (\'Iskka vástádus modusis\'';
$string['configpopup'] = 'Bágge rahpat geahččaladdama sierra glásas ja geavaha Javascript hehttet čuohppama ja liidme jna. quiza čađahettiin.';
$string['configrequirepassword'] = 'Studeanta ferte čállit beassansáni ovdal go sáhttá rahpat quiza.';
$string['configrequiresubnet'] = 'Studeanttat sáhttet čađahit quiza dušše dáin dihtoriin.';
$string['configreviewoptions'] = 'Dát válljejumit stivrejit maid dieđuid geavaheaddjit sáhttet oaidnit go gehččet quizgeahččaladdama dahje quizraporttaid.';
$string['configshowblocks'] = 'Čájet blohkaid oktanaga quizain.';
$string['configshowuserpicture'] = 'Čájet geavaheddjiid profiilagovaid šearpmas quiz-geahččaleami áigge';
$string['configshufflewithin'] = 'Jus aktiveret dán válljejumi, de vástádusmolssaeavttut čájehuvvojit soittolaččat juohke háve go váldá quiza.';
$string['configtimelimit'] = 'Quiza standárda áigeráddjehus (minuhttan). 0 mearkkaša ahte ii leat áigeráddjehus.';
$string['configtimelimitsec'] = 'Quizaid standárda áigeráddjehus (sekundan). = mearkkaša ahte ii leat áigeráddjehus.';
$string['configurerandomquestion'] = 'Rievdat gažaldaga';
$string['confirmclose'] = 'Go leat sádden vástádusa, de it sáhte šat rievdadit iežat vástádusaid dán geahččaladdamis.';
$string['confirmremovequestion'] = 'Leat go sihkar ahte don áiggut sihkkut dán {$a} gažaldaga?';
$string['confirmremovesectionheading'] = 'Leat go sihkar ahte don áiggut sihkkut fáddábajilčállaga \'{$a}\'.';
$string['confirmserverdelete'] = 'Leat go sihkar ahte don áiggut sihkkut servera <b>{$a}</b> fra listtus?';
$string['connectionerror'] = 'Interneahttaoktavuohta boatkanii, (Autovurken manai boastut).
Čále kommentáraid maid čállet dán siidui maŋimuš minuhtaid ja geahččal fas.

Go lea fas interneahttaoktavuohta, de galggašedje du kommentárat vurkejuvvot ja dalle jávká dát diehtu.';
$string['connectionok'] = 'Sáhttá fas geavahit fierpmádaga. Don sáhtát joatkit dál.';
$string['containercategorycreated'] = 'Dát kategoriija ráhkaduvvui vurket daid kategoriijaid mat leat sirdojuvvon bajimus dássái (neahttabáikái) dáid sivaid geažil:';
$string['continueattemptquiz'] = 'Joatkke ovddit geahččaladdamiin';
$string['continuepreview'] = 'Joatkke maŋimuš ovdagihtiičájeheami';
$string['copyingfrom'] = 'Ráhkadeamen kopiija gažaldagas \'{$a}\\';
$string['copyingquestion'] = 'Kopieremin gažaldaga';
$string['correct'] = 'Riekta';
$string['correctanswer'] = 'Rivttes vástádus';
$string['correctanswerformula'] = 'Rivttes vástádushápmu';
$string['correctansweris'] = 'Rivttes vástádus: {$a}';
$string['correctanswerlength'] = 'Dehálaš logut';
$string['correctanswers'] = 'Rivttes vástádusat';
$string['correctanswershows'] = 'Rivttes vástádus čájeha';
$string['corrresp'] = 'Rivttes responsa';
$string['countdown'] = 'Nullii lohkan';
$string['countdownfinished'] = 'Quiz loahpahuvvo, don berret dakkaviđe sáddet iežat vástádusaid.';
$string['countdowntenminutes'] = 'Dát quiz loahpahuvvo logi minuhta geahčen.';
$string['coursetestmanager'] = 'Kursaiskosiid hálddašanformáhta';
$string['createcategoryandaddrandomquestion'] = 'Ráhkat kategoriija ja lasit soittolaš gažaldaga';
$string['createfirst'] = 'Don ferte álggos ráhkadit moadde oanehis-vástádus-gažaldaga.';
$string['createmultiple'] = 'Lasit eanet soittolaš gažaldagaid quizii';
$string['createnewquestion'] = 'Lasit ođđa gažaldaga';
$string['createquestionandadd'] = 'Ráhkat ođđa gažaldaga ja bijat dan quizii.';
$string['custom'] = 'Sierra formáhta';
$string['dataitemneed'] = 'Ferte lasihit unnimusat ovtta dáhtaelemeantta vai oažžu gustovaš gažaldaga';
$string['datasetnumber'] = 'Nummar';
$string['daysavailable'] = 'Galle beaivvi almmus';
$string['decimaldigits'] = 'Desimálalohku árvosániid';
$string['decimalplaces'] = 'Desimálalohku árvosániid';
$string['decimalplaces_help'] = 'Dát válljen mearrida galle desimála galget oidnot go árvosátni čájehuvvo. Dat lea dušše mearkkašupmi árvosáni čájeheapmái, ii ge árvosániide mat vurkejuvvojit diehtovuđđui dahje siskkáldas meroštallamiida, mat leat dárkilit rehkenaston.';
$string['decimalplacesquestion'] = 'Desimálalohku gažaldatárvosánis';
$string['decimalplacesquestion_help'] = 'Dát válljemat mearridit galle desimála galget čájehuvvot árvosánis juohke individuála gažaldagas.';
$string['default'] = 'Standárda';
$string['defaultgrade'] = 'Standárdagažaldatárvosátni';
$string['defaultinfo'] = 'Standárda kategoriija gažaldagaiguin.';
$string['delay1'] = 'Boddu gaskal vuosttaš ja nuppi geahččaladdama';
$string['delay1st2nd'] = 'Bágge vuordit gaskal vuosttaš ja nuppi geahččaladdama';
$string['delay1st2nd_help'] = '<p>Jus bijat áigemaŋideami, de ferte studeanta vuordit almmuhuvvon áiggi ovdal go sáhttá geahččalit quiza fas.</p>';
$string['delay2'] = 'Boddu gaskal maŋit geahččaladdamiid';
$string['delaylater'] = 'Bágge vuordit juohke maŋit geahččaladdama maŋŋá';
$string['delaylater_help'] = '<p>Jus bijat áigemaŋideami, de ferte studeanta vuordit almmuhuvvon áiggi juohke maŋit geahččaladdama maŋŋá (nuppi geahččaladdama maŋŋá).</p>';
$string['deleteattemptcheck'] = 'Leat go sihkar ahte don áiggut oalát sihkkut dáid geahččaladdamiid?';
$string['deleteselected'] = 'Sihko válljejuvvon';
$string['deletingquestionattempts'] = 'Sihkku geahččaladdamiid';
$string['description'] = 'Diehtojuohkingieddi';
$string['disabled'] = 'Deaktiverejuvvon';
$string['displayoptions'] = 'Čájet válljenvejolašvuođaid';
$string['donotuseautosave'] = 'Ale geavat auto-vurkema';
$string['download'] = 'Coahkkal viežžat eksporterejuvvon kategoriijafiilla';
$string['downloadextra'] = '(Fiila vurkejuvvo maiddái kursafiillaide máhpas)';
$string['dragtoafter'] = 'Maŋŋá {$a}';
$string['dragtostart'] = 'Álgui';
$string['duplicateresponse'] = 'Dát sisaaddin hilgojuvvo. Don leat vástidan sullii seamma láhkai ovdal.';
$string['eachattemptbuildsonthelast'] = 'Juohke geahččaladdama vuođđu lea ovddit geahččaladdan';
$string['eachattemptbuildsonthelast_help'] = '<p>Jus lea lohpi máŋgii geahččalit ja dát válljejupmi biddjo \'Jo\', de juohke geahččaladdamis leat bohtosat ovddit geahččaladdamis. Dát dahká vejolažžan ollašuhttit quiza go geahččala dihto geardde. </p> <p>Čájehan dihtii ođđa (guoros) quiza juohke geahččaladdamis, de válljet dás \'Ii\'. </p>';
$string['editcategories'] = 'Redigere kategoriijaid';
$string['editcategory'] = 'Redigere kategoriija';
$string['editcatquestions'] = 'Redigere kategoriijagažaldagaid';
$string['editingquestion'] = 'Redigeremin gažaldaga';
$string['editingquiz'] = 'Redigeremin quiza';
$string['editingquiz_help'] = 'Go quiz ráhkaduvvo, de lea váldokonseapta: * Quiz, mas leat gažaldagat ovtta dahje eanet siidduin. * Iskkusbáŋku, mas lea kopiija buot gažaldagain mat leat organiserejuvvon kategoriijaid mielde. * Soittolaš gažaldagat - studeanta oažžu dalle iešguđetlágan gažaldagaid juohke háve go čađahit quiza ja iešguđet studeanttat ožžot iešguđetlágan gažaldagaid.';
$string['editingquiz_link'] = 'mod/quiz/edit';
$string['editingquizx'] = 'Rievdadeamen quiza: {$a}';
$string['editmaxmark'] = 'Redigere eanemusčuoggáid';
$string['editoverride'] = 'Bajilstivre rievdadusa';
$string['editqcats'] = 'Redigere gažaldatkategoriijaid';
$string['editquestion'] = 'Redigere gažaldaga';
$string['editquestions'] = 'Redigere gažaldagaid';
$string['editquiz'] = 'Rievdat quiza';
$string['editquizquestions'] = 'Rievdat quizgažaldaga';
$string['emailconfirmsmall'] = 'Giitu go sáddet iežat vástádusa \'{$a->quizname}\\';
$string['emailconfirmsubject'] = 'Duođaštus ahte lea sádden quiz: {$a->quizname}';
$string['emailnotifysmall'] = '{$a->studentname} lea ollašuhttán {$a->quizname}. Geahča {$a->quizreviewurl}';
$string['emailnotifysubject'] = '{$a->studentname} lea ollašuhttán {$a->quizname}';
$string['emailoverduesmall'] = 'Don it leat sádden iežat vástádusa dás {$a->quizname}. Mana deike {$a->attemptsummaryurl} ovdal go {$a->attemptgraceend} jus ain háliidat sáddet iežat vástádusa.';
$string['emailoverduesubject'] = 'Áigi lea dievvan dás: {$a->quizname}';
$string['empty'] = 'Guorus';
$string['enabled'] = 'Aktiverejuvvon';
$string['endtest'] = 'Loahpat geahččaladdama';
$string['erroraccessingreport'] = 'Don it beasa oaidnit dán raportta';
$string['errorinquestion'] = 'Meattáhus gažaldagas';
$string['errormissingquestion'] = 'Meattáhus: Vuogádaga váilu gažaldat mas lea id {$a}';
$string['errornotnumbers'] = 'Meattáhus - vástádusain galget leat logut';
$string['errorunexpectedevent'] = 'Vuorddekeahtes eventcode {$a->event} gávdnon gažaldagas {$a->questionid} geahččaladdamis {$a->attemptid}.';
$string['essay'] = 'Esseija';
$string['essayquestions'] = 'Gažaldagat';
$string['eventattemptdeleted'] = 'Quizgeahččaladdan sihkkojuvvon';
$string['eventattemptpreviewstarted'] = 'Quizgeahččaladdama ovdagihtiičájeheapmi álggahuvvon';
$string['eventattemptreviewed'] = 'Quizgeahččaladdan geahčaduvvon';
$string['eventattemptsummaryviewed'] = 'Quiz-čoahkkáigeassu čájehuvvon';
$string['eventattemptviewed'] = 'Quizgeahččaladdan čájehuvvon';
$string['eventeditpageviewed'] = 'Rievdat quiza čájehuvvon';
$string['eventoverridecreated'] = 'Quiza bajilstivren ásahuvvon';
$string['eventoverridedeleted'] = 'Quiza bajilstivren sihkkojuvvon';
$string['eventoverrideupdated'] = 'Quiza bajilstivren lea ođasmahtton';
$string['eventquestionmanuallygraded'] = 'Gažaldahkii lea biddjon árvosátni manuálalaččat';
$string['eventquizattemptabandoned'] = 'Quizgeahččaladdan gaskkalduhtton';
$string['eventquizattemptstarted'] = 'Quizgeahččaladdan álgán';
$string['eventquizattemptsubmitted'] = 'Quizgeahččaladdan sáddejuvvon';
$string['eventquizattempttimelimitexceeded'] = 'Quiza áigerádjá lea dievvan';
$string['eventreportviewed'] = 'Quiz-raporta čájehuvvon';
$string['everynquestions'] = 'Juohke {$a}. gažaldat';
$string['everyquestion'] = 'Juohke gažaldat';
$string['exportcategory'] = 'eksportakategoriija';
$string['exporterror'] = 'Šattai meattáhus eksportaproseassa áigge';
$string['exportingquestions'] = 'Gažaldagat eksporterejuvvojit fiilii';
$string['exportname'] = 'Fiilanamma';
$string['exportquestions'] = 'Eksportere gažaldagaid fiilii';
$string['extraattemptrestrictions'] = 'Lassigáržžideamit geahččaladdamiidda';
$string['false'] = 'Meattáhus';
$string['feedback'] = 'Máhcahat';
$string['feedbackerrorboundaryformat'] = 'Máhcahatráját galget biddjon juogo proseantan dahje lohkun. Rádjaárvu {$a}, man don čállet, ii leat gustovaš árvu.';
$string['feedbackerrorboundaryoutofrange'] = 'Máhcahatráját galget leat gaskal 0 % ja 100 %. Rádjaárvu {$a}, maid don leat čállán, ii leat gustovaš rájáid siste.';
$string['feedbackerrororder'] = 'Máhcahaga rádjaárvu ferte leat ordnejuvvon alimus árvvuin álggos. Rádjaárvu {$a}, man don čállet, ii leat oassin ordnejuvvon ortnetvuorus.';
$string['file'] = 'Fiila';
$string['fileformat'] = 'Fiilaformáhta';
$string['fillcorrect'] = 'Čále rivttes sáni/frása';
$string['filloutnumericalanswer'] = 'Don fertet bidjat unnimusat ovtta vejolaš vástádusa ja ovtta boasttuvuođaoasi. Vuosttaš gustovaš vástádus geavahuvvo mearridit árvosáni ja máhcahaga. Jus bijat máhcahaga vástádusa haga, de dat čájehuvvo studeanttaide geat vástidit eará go dus vástádusmolssaeavttuid.';
$string['filloutoneanswer'] = 'Don fertet čállit unnimusast ovtta rivttes vástádusa. Guoros vástádusgiettit eai geavahuvvo. \'*\' sáhttá geavahuvvot jokermearkan gávdnat buot bustávaid. Vuosttaš oktiivástideaddji vástádusmolssaeaktu geavahuvvo meroštallat bohtosa ja máhcahaga.';
$string['filloutthreequestions'] = 'Fertet deavdit unnimusat 3 gažaldaga oktiivástideaddji vástádusmolssaeavttuiguin. Sáhtát bidjat lassi vástádusmolssaeavttuid boasttuvástádusaide jus divttát gažaldatgietti leat guorus. Jus sihke gažaldat- ja vástádusgiettit leat gurrosat, de eai váldo mielde gažaldahkii.';
$string['fillouttwochoices'] = 'Fertet čállit unnimusat guokte molssaeavttu. Guoros giettit eai geavahuvvo.';
$string['finishattemptdots'] = 'Loahpat geahččaladdama...';
$string['finishreview'] = 'Loahpa geahčadeami';
$string['forceregeneration'] = 'bágge regenererema';
$string['formatnotfound'] = 'Importa-/eksportaformáhta {$a} ii gávdnon';
$string['formulaerror'] = 'Hápmomeattáhus!';
$string['fractionsaddwrong'] = 'Árvosánit maid leat bidjan, eai šatta 100 % <br />Dat leat {$a} % rádjai <br />Áiggut mannat ruovttoluotta ja rievdadit dán?';
$string['fractionsnomax'] = 'Okta vástádusain berre leat 100 %, vai lea <br />vejolaš oažžut buoremus árvosáni. <br />Áiggut mannat ruovttoluotta ja rievdadit dán?';
$string['fromfile'] = 'fiillas:';
$string['functiondisabledbysecuremode'] = 'Dát funkšuvdna lea dál deaktiverejuvvon';
$string['generalfeedback'] = 'Oppalaš máhcahat';
$string['generalfeedback_help'] = '<p>Gieddi "Oppalaš máhcahat" gažaldagas lea teaksta mii galgá ihtit seammás go studeanta lea geahččalan vástidit gažaldahkii. Dábálaš máhcahat sorjavaš válljejuvvon gažaldattiippas ja vástádusmolssaeavttus, muhto "Oppalaš máhcahat" čájeha seamma dieđu buot studeanttaide.</p> <p>Don sáhtát stivret mo oppalaš máhcahat galgá čájehuvvot studeanttaide go merket "Studeanttat sáhttet geahčadit"-bovssas gažaldaga redigerensiiddus.</p> <p>Don sáhtát geavahit oppalaš máhcahaga addit studeanttaide veahá duogášdieđuid máhttosuorggis mas galget iskkaduvvot - dahje addit sidjiide liŋkkaid eanet dieđuid maid sáhttet geahčadit jus eai ádde gažaldagaid.</p>';
$string['graceperiod'] = 'Sisasáddema maŋidanáigodat';
$string['graceperiodmin'] = 'Sisasáddema maŋimuš maŋidanáigodat';
$string['graceperiodmin_desc'] = 'Quiza loahpageahčen lea vejolaš čuolbma. Nuppi dáfus lea sávahahtti ahte studeanttat barget quizain dassái go áigi nohká - áigeváldi vehkiin mii sádde vástádusa automáhtalaččat go áigi dievvá. Nuppi dáfus sáhttá server dalle liigenoađuhuvvot, ja ádjána gieđahallat vástádusaid. Dan geažil mii váldit vuostá vástádusaid nu guhká maŋŋá go áigi lea dievvan, vai studeanttat eai ráŋggáštuvvo danne go server lea njoahci. Studeanta sáhttá almmatge verrošit ja geavahit dáid sekunddaid vástidit quiza. Don fertet danne árvvoštallat luohtát go dasa du server gierdá liigenoađuheami maid quiz dagaha.';
$string['graceperiodtoosmall'] = 'Maŋidanáigodat ferte leat guhkit go {$a}.';
$string['grade'] = 'Árvosátni';
$string['gradeall'] = 'Árvvoštala buot';
$string['gradeaverage'] = 'Geahččaladdamiid gaskamearri';
$string['gradeboundary'] = 'Árvvoštallanrádjá';
$string['gradeessays'] = 'Árvvoštala esseijaid';
$string['gradehighest'] = 'Buoremus geahččaladdan';
$string['grademethod'] = 'Boađus árvvoštallojuvvo dán mielde';
$string['gradesdeleted'] = 'Quizbohtosat leat sihkkojuvvon';
$string['gradesofar'] = '{$a->method}: {$a->mygrade} / {$a->quizgrade}.';
$string['gradetopassmustbeset'] = 'Ceavzinárvosátni ii sáhte leat nulla danne go dát quiz gáibida ceavzilárvosáni. Čále logu mii lea stuorát go nulla.';
$string['gradingdetails'] = 'Čuoggát dán vástádusas: {$a->raw}/{$a->max}.';
$string['gradingdetailsadjustment'] = 'Ovddeš ráŋggáštusčuoggáiguin šaddá dalle <strong>{$a-';
$string['gradingdetailspenalty'] = 'Dán sisaaddimis lei geatnegahtton čuokkisgeassin {$a}.';
$string['gradingdetailszeropenalty'] = 'Dán sisaaddimis eai leat ráŋggáštusčuoggát';
$string['gradingmethod'] = 'Boađus árvvoštallojuvvo dán mielde: {$a}';
$string['groupoverrides'] = 'Bajilstivremat joavkkus';
$string['groupoverridesdeleted'] = 'Joavkobajilstivremat sihkkojuvvon';
$string['guestsno'] = 'Šállošat, guossit eai sáhte oaidnit eai ge čađahit quizaid.';
$string['hidebreaks'] = 'Čiega siidoboatkka';
$string['hidereordertool'] = 'Čiega organiserenreaiddu';
$string['history'] = 'Responsahistorihkka:';
$string['howquestionsbehave_desc'] = 'Standárdaválljen mo gažaldagat láhttejit quizas.';
$string['imagedisplay'] = 'Govva mii galgá čájehuvvot';
$string['import_help'] = 'Dát funkšuvdna diktá du importeret gažaldagaid teakstafiillas. Jus fiillas leat eará mearkkat go ASCII-čállinmearkkat, de ferte dat doarjut UTF-8-čállinmearkkaid. Dárkkis teakstafiillaid Microsoft Office-prográmmain danne go dat dávjá geavahit áibbas sierra čállinmearkkaid maid ii sáhte riekta importeret. Importa- ja eksportaformqhtat leat modulat maid sáhttá laktit. Eará válljenformáhtat sáhttet leat olámuttus moodle.org-portálas.';
$string['import_link'] = 'question/import';
$string['importcategory'] = 'importakategoriija';
$string['importerror'] = 'Šattai meattáhus importeredettiin';
$string['importfilearea'] = 'Importere fiillas mii lea jo vižžojuvvon …';
$string['importfileupload'] = 'Importere vieččadettiin fiilla …';
$string['importfromthisfile'] = 'Importere dán fiillas';
$string['importingquestions'] = 'Importeremin {$a} gažaldaga fiillas';
$string['importmax10error'] = 'Gažaldagas lea meattáhus. Dus eai sáhte leat go logi vástádusa.';
$string['importmaxerror'] = 'Gažaldagas lea meattáhus. Leat menddo olu vástádusat.';
$string['importquestions'] = 'Importere gažaldagaid fiillas';
$string['incorrect'] = 'Boastut';
$string['indivresp'] = 'Juohke gažaldaga individuála vástádusat';
$string['info'] = 'Diehtojuohkin';
$string['initialnumfeedbacks_desc'] = 'Go ráhkadat ođđa quiza, de oaččut dán gieddelogu oppalaš máhcahagaid várás. Go quiz lea ráhkaduvvon, de čájeha dát gieddi gieddelogu oppalaš máhcahagaid várás. Válljen ferte leat unnimus 1.';
$string['introduction'] = 'Čilgehus';
$string['invalidattemptid'] = 'Eai gávdno diekkár geahččaladdan-ID:t';
$string['invalidcategory'] = 'Kategoriija-ID lea gustomeahttun';
$string['invalidoverrideid'] = 'Gustomeahttun bajilstivren-ID';
$string['invalidquestionid'] = 'Gustomeahttun gažaldat-ID';
$string['invalidquizid'] = 'Gustomeahttun quiz-ID';
$string['invalidsource'] = 'Gáldu ii leat dohkkehuvvon gustovažžan';
$string['invalidsourcetype'] = 'Gustomeahttun gáldotiipa';
$string['invalidstateid'] = 'Gustomeahttun dille-ID';
$string['lastanswer'] = 'Du maŋimuš vástádus lei';
$string['layout'] = 'Hápmi';
$string['layoutasshown'] = 'Siiddu hápmi nugo čájehuvvo';
$string['layoutasshownwithpages'] = 'Siidohápmi nugo čájehuvvon. <small>(Automáhtalaččat ođđa siidu juohke {$a} gažaldahkii.)</small>';
$string['layoutshuffledandpaged'] = 'Gažaldagat čájehuvvojit soittolaš ortnetvuorus mas leat {$a} gažaldaga juohke siiddus.';
$string['layoutshuffledsinglepage'] = 'Gažaldagat čájehuvvojit soittolaš ortnetvuorus, buot seamma siiddus.';
$string['link'] = 'Liŋka';
$string['literal'] = 'Bustávva';
$string['loadingquestionsfailed'] = 'Gažaldagaid bidjan ii lihkostuvvan: {$a}';
$string['makecopy'] = 'Vurke ođđa gažaldahkan';
$string['managetypes'] = 'Hálddaš gažaldattiippaid ja serveriid';
$string['manualgradequestion'] = 'Manuálalaččat árvvoštalla gažaldaga {$->question} {$->user} quizas {$a->quiz}';
$string['manualgrading'] = 'Árvosátnebidjan';
$string['mark'] = 'Iskka dán vástádusa';
$string['markall'] = 'Iskka buot';
$string['marks'] = 'Čuoggát';
$string['marks_help'] = 'Juohke gažaldaga numeralaš árvosátni, ja vástádusa oppalaš čuoggát.';
$string['match'] = 'Ovttalágan';
$string['matchanswer'] = 'Ovttalágan vástádus';
$string['matchanswerno'] = 'Oktiivástideaddji {$a}';
$string['max'] = 'Eanemusat';
$string['maxmark'] = 'Eanemusčuoggát';
$string['messageprovider:attempt_overdue'] = 'Várrehus go quizgeahččaladdama áigi lea dievvan';
$string['messageprovider:confirmation'] = 'Iežat quizgeahččaladdamiid duođaštus';
$string['messageprovider:submission'] = 'Diehtu quizgeahččaladdama birra';
$string['min'] = 'Mu';
$string['minutes'] = 'Minuhta';
$string['missingcorrectanswer'] = 'Rivttes vástádusa ferte spesifiseret';
$string['missingitemtypename'] = 'Váilu namma';
$string['missingquestion'] = 'Dát gažaldat orru sihkkojuvvon';
$string['modulename'] = 'Quiza';
$string['modulename_help'] = 'Quizmodulas sáhttá oahpaheaddji hábmet ja ráhkadit quizaid main leat máŋggaválljenbarggut, oktiivástideaddji, oanehisvástádus, numeralaš ja eará gažaldattiippat. Oahpaheaddji sáhttá diktit ohppiid čađahit quiza máŋgii, sehkkejuvvon gažaldatvuoruin dahje soittolaš gažaldagaiguin iskkusbáŋkkus. Geahččaladdanmeari sáhttá bidjat. Juohke geahččaladdan automáhtalaččat árvvoštallojuvvo (earret friddjateakstagažadagat), ja árvosátni registrerejuvvo árvosátnegirjái. Oahpaheaddji sáhttá válljet jus ja goas veahkki, máhcahagat ja rivttes vástádusat galget čájehuvvot studeanttaide. Quizaid sáhttá geavahit * kursaeksámenin * minisikkusin lohkanbihtáide dahje fáttá loahpageahčen * eksámenhárjehallamin ovddeš eksámenbargguid gažaldagaid vuođul * dakkaviđe addit máhcahagaid bohtosiid/olahusaid birra * iesárvvoštallamii';
$string['modulename_link'] = 'mod/quiz/view';
$string['modulenameplural'] = 'Quizat';
$string['moveselectedonpage'] = 'Sirdde válljejuvvon gažaldaga siidui: {$a}';
$string['multichoice'] = 'Máŋga vástádusmolssaeavttu';
$string['multipleanswers'] = 'Vállje unnimusat ovtta vástádusa';
$string['mustbesubmittedby'] = 'Dán geahččaleami ferte sáddet ovdal: {$a}.';
$string['name'] = 'Namma';
$string['navigatenext'] = 'Boahtte siidu';
$string['navigateprevious'] = 'Ovddit siidu';
$string['navmethod'] = 'Navigerenmetoda';
$string['navmethod_free'] = 'Friddja';
$string['navnojswarning'] = 'Várrehus: dát liŋkkat eai vurke du vástádusaid. Geavat Boahtte-boalu siiddu vuolimusas';
$string['neverallononepage'] = 'Ii goassige, buot gažaldagat ovtta siiddus';
$string['newattemptfail'] = 'Meattáhus: Ii sáhttán álggahit ođđa geahččaleami.';
$string['newpage'] = 'Ođđa siidu';
$string['newpage_help'] = '<p>Jus lea guhkes quiz, de sáhttá leat vuogas juohkit quiza máŋgga siidui main leat dihto olu gažaldagat juohke siiddus. Go lasihat gažaldaga, de siidaboatka rievdaduvvo automáhtalaččat válljema vuođul maid válljet dás. Sáhtát maiddái rievdadit siidoboatkka ieš maŋŋá.</p>';
$string['newpageevery'] = 'Automáhtalaččat ráhkadit ođđa siiddu';
$string['newsectionheading'] = 'Ođđa bajilčála';
$string['noanswers'] = 'Ii oktage vástádus válljejuvvon!';
$string['noattempts'] = 'Dát quiz ii leat geahččaluvvon.';
$string['noattemptsfound'] = 'Ii oktage geahččaleapmi gávdnon.';
$string['noattemptstoshow'] = 'Ii leat oktage geahččaleapmi maid sáhttá čájehit';
$string['nocategory'] = 'Gustomeahttun dahje ii makkárge kategoriija válljejuvvon';
$string['noclose'] = 'Ii leat giddenbeaivi';
$string['nocommentsyet'] = 'Eai leat vel kommentárat.';
$string['noconnection'] = 'Justa dál ii leat oktavuohta neahttabálvalussii mii sáhttá gieđahallat dán gažaldaga. Váldde oktavuođa iežat administráhtoriin.';
$string['nodataset'] = 'ii mihkkege - gustomeahttun wild card';
$string['nodatasubmitted'] = 'Eai makkárge dieđut sáddejuvvon.';
$string['noessayquestionsfound'] = 'Eai gávdnon manuálalaččat árvvoštallojuvvon gažaldagat';
$string['nomoreattempts'] = 'Eanet geahččaleamit eai dohkkehuvvo';
$string['none'] = 'Ii oktage';
$string['noopen'] = 'ii leat rahpanbeaivi';
$string['nooverridedata'] = 'Don fertet bajilstivret unnimus ovtta quiza válljemiin.';
$string['noquestions'] = 'Ii oktage gažaldat leat vuos lasihuvvon';
$string['noquestionsfound'] = 'Ii oktage gažaldat gávdnon';
$string['noquestionsinquiz'] = 'Dán quizas eai leat gažaldagat';
$string['noquestionsnotinuse'] = 'Soittolaš gažaldat ii leat geavahusas danne go kategoriija lea guorus.';
$string['noquestionsonpage'] = 'Guoros siidu';
$string['noresponse'] = 'Ii leat geahččaluvvon';
$string['noreview'] = 'Dus ii leat lohpi lohkat dáid vástádusaid';
$string['noreviewattempt'] = 'Dus ii leat lohpi geahčadit dán geahččaleami.';
$string['noreviewshort'] = 'Ii leat lohpi';
$string['noreviewuntil'] = 'Don it beasa geahččat vástádusaid ovdal go {$a}';
$string['noreviewuntilshort'] = 'Olámuttus {$a}';
$string['noscript'] = 'Don fertet bidjat JavaScript ala vai beasat joatkit';
$string['notavailabletostudents'] = 'FUOM: Dát quiz ii leat vuos oaidnin láhkai studeanttaide.';
$string['notenoughrandomquestions'] = 'Eai leat doarvái gažaldagat kategoriijas {$a->category} ahte don sáhtát ráhkadit gažaldaga {$a->name} ({$a->id}).';
$string['notenoughsubquestions'] = 'Eai leat definerejuvvon doarvái galle gažaldaga!<br />Háliidat go mannat ruovttoluotta rievdadit dan?';
$string['notimedependentitems'] = 'Quizmodula ii doarjjo vuos áigesorjavaš elemeanttaid. Gaskaboddosaš čoavddusin sáhtát bidjat áigeráddjehusa olles quizii. Háliidat go válljet eará elemeantta (dahje liikká geavahit dán)?';
$string['notyetgraded'] = 'Árvosátni ii leat vuos biddjon';
$string['notyetviewed'] = 'Ii leat vuos čájehuvvon';
$string['notyourattempt'] = 'Dát ii leat du geahččaleapmi!';
$string['noview'] = 'Sisaloggejuvvon geavaheddjiin ii leat lohpi geahččat dán €uiza';
$string['numattempts'] = '{$a->studentnum} {$a->studentstring} lea geahččalan {$a->attemptnum} geardde';
$string['numattemptsmade'] = '{$a} geardde geahččaluvvon';
$string['numberabbr'] = '#';
$string['numerical'] = 'Numeralaš';
$string['numquestionsx'] = 'Gažaldagat: {$a}';
$string['oneminute'] = '1 minuhtta';
$string['onlyteachersexport'] = 'Dušše oahpaheaddjit sáhttet eksporteret gažaldagaid';
$string['onlyteachersimport'] = 'dušše oahpaheaddjit geat besset redigeret, sáhttet importeret gažaldagaid';
$string['onthispage'] = 'Dát siidu';
$string['open'] = 'Ii vástiduvvon';
$string['openclosedatesupdated'] = 'Quiza beassandáhtonat leat ođasmahttojuvvon';
$string['optional'] = 'eaktodáhtolaš';
$string['orderandpaging'] = 'Ortnetvuorru ja siidojuohku';
$string['orderandpaging_help'] = 'Logut10, 20, 30, ... juohke gažaldaga bajábealde muitalit ortnetvuoru. Logut lassánit logežiid mielde vai lea sadji gažaldagaide mat maŋŋá lasihuvvojit. Jus áiggut rievdadit gažaldatortnetvuoru, de sáhtát rievdadit nummara ja dasto coahkkalit boalut "Rievdat gažaldagaid". Siidoboatkka bijat juohke gažaldaga maŋŋá go merket russenbovssa mii lea gažaldaga bálddas ja dasto coahkkalat boalu "Lasit siidoboatkka válljejuvvon gažaldagaid maŋŋá". Juohkin dihtii gažaldagaid dihto siidologuid mielde, de sáhtát coahkkalit Rievdat-boalu ja válljet galle gažaldaga háliidat juohke siiddus.';
$string['orderingquiz'] = 'Ortnetvuorru ja siidojuohku';
$string['orderingquizx'] = 'Ortnetvuorru ja siidolohku: {$a}';
$string['outof'] = '{$a->grade} eanemusat {$a->maxgrade}';
$string['outofpercent'] = '{$a->grade} eanemusat {$a->maxgrade} ({$a->percent}%)';
$string['outofshort'] = '{$a->grade}/{$a->maxgrade}';
$string['overallfeedback'] = 'Máhcahat quizas';
$string['overallfeedback_help'] = '<p>Oppalaš máhcahat lea teaksta mii čájehuvvo studeanttaide dakkaviđe go leat geargan quizain. Teaksta mii čájehuvvo, sáhttá leat sorjavaš čuoggáin maid sii leat ožžon.</p> <p>Omd. jus don čálát:</p> <p>Čuokkisrádjá: 100 %<br /> Máhcahat: Buorre!<br /> Čuokkisrádjá: 40 %<br /> Máhcahat: Geahča dán vahku fáttá oktii vel.<br /> ...<br /> Čuokkisrádjá: 0 %</p> <p>Go studeanttat ožžot čuokkisrájá gaskal 100 % ja 40 %, de ožžot dieđu "Buorre", ja studeanttat geat ožžot gaskal 39.99 % ja 0 %, ožžot nuppi dieđu. Nappo teaksta gaskal bajit ja vuolit rájá dat čájehuvvo juohke čuokkisrájás maid don defineret.</p> <p>Čuokkisráját sáhttet leat juogo proseanta dahje lohku. Jus quizas leat eanemusat 10 čuoggá, de čuokkisrádjá 7 mearkkaša ahte studeanttain ferte leat 7/10 dahje buoret.</p>';
$string['overdue'] = 'Menddo maŋŋit';
$string['overduehandling'] = 'Go áigi dievvá';
$string['overduehandling_desc'] = 'Mii galgá dáhpáhuvvat standárdan jus okta studeanta ii sádde quiza sisa ovdal go áigi dievvá.';
$string['overduehandling_link'] = 'mod/quiz/timing';
$string['overduehandlingautoabandon'] = 'Vástádusaid ferte sáddet ovdal go áigi dievvá, muđui dat eai lohkko.';
$string['overduehandlingautosubmit'] = 'Rabas vástádusat sáddejuvvojit automáhtalaččat';
$string['overduehandlinggraceperiod'] = 'Lea maŋidanáigodat mas rabas geahččaladdamiid sáhttá sáddet, muhto ii sáhte vástidit eanet gažaldagaide.';
$string['overduemustbesubmittedby'] = 'Áigi lea dál dievvan dán geahččaladdamis. Vástádus livččii galgan leat jo sáddejuvvon sisa. Jus háliidat árvosáni dán geahččaladdamis, de fertet sáddet dan ovdal {$a}. Jus it sádde dán ovdal dán áigemeari, de ii lohkkojuvvo oktage árvosátni dán geahččaladdamis.';
$string['override'] = 'Bajilstivre';
$string['overridedeletegroupsure'] = 'Leat go sihkar ahte don háliidat sihkkut bajilstivrema joavkkus {$a}?';
$string['overridedeleteusersure'] = 'Leat go sihkar ahte don háliidat sihkkut bajilstivrema geavaheaddjis {$a}?';
$string['overridegroup'] = 'Bajilstivre joavkkus';
$string['overridegroupeventname'] = '{$a->quiz} - {$a->group}';
$string['overrides'] = 'Bajilstivremat';
$string['overrideuser'] = 'Bajilstivre geavaheaddji';
$string['overrideusereventname'] = '{$a->quiz} - Bajilstivren';
$string['page-mod-quiz-attempt'] = 'Quizgeahččalemiid bajilgovva';
$string['page-mod-quiz-edit'] = 'Redigere quizsiiddu';
$string['page-mod-quiz-report'] = 'Quizraportasiidu';
$string['page-mod-quiz-review'] = 'Čájet quizgeahččaleami';
$string['page-mod-quiz-summary'] = 'Quizgeahččaleami čoahkkáigeassosiidu';
$string['page-mod-quiz-view'] = 'Quiza diehtojuohkinsiidu';
$string['page-mod-quiz-x'] = 'Buot siiddut quizmodulas';
$string['pagesize'] = 'Siidosturrodat';
$string['parent'] = 'Bajimuš';
$string['parentcategory'] = 'Bajit kategoriija';
$string['parsingquestions'] = 'Inspiseremin gažaldagaid importafiillas';
$string['partiallycorrect'] = 'Belohahkii riekta';
$string['penalty'] = 'Čuokkisgeassin';
$string['penaltyscheme'] = 'Geavat ráŋggáštusčuoggáid';
$string['penaltyscheme_help'] = '<p>Jus quizas lea \'Iskka vástádusa modus\', de sáhttet studeanttat geahččalit máŋgii jus vástidit boastut. Dalle dáiddát háliidit geavahit ráŋggáštusfáktora mii geassá veahá čuoggáid bajimusčuokkissupmis juohke háve go vástidit boastut. Olu galgá geassit mearriduvvo individuálalaččat juohke gažaldagas go ráhkadat dahje redigeret gažaldagaid.</p> <p>Dát válljen ii váikkut quizaide main lea \'Sjekk svar modus\'.</p>';
$string['percentcorrect'] = 'Proseantta riekta';
$string['pleaseclose'] = 'Du jearaldat leat gieđahallojuvvon. Oaččut giddet dán glása.';
$string['pluginadministration'] = 'Quiz-hálddahus';
$string['pluginname'] = 'Quiz';
$string['popupblockerwarning'] = 'Dán quizas lea sihkkaris modus, dat mearkkaša ahte don fertet čađahit quiza "sihkkaris" glásas. Jáddat pop-up-blokkerema neahttaloganis. Giitu.';
$string['popupnotice'] = 'Studeanttat oidnet dán quiza sihkkaris glásas';
$string['preprocesserror'] = 'Šattai meattáhus ovdal-prosesseremis!';
$string['preview'] = 'Ovdagihtiičájeheapmi';
$string['previewquestion'] = 'Gažaldaga ovdagihtiičájeheapmi';
$string['previewquiz'] = 'Ovdagihtiičájet {$a}';
$string['previewquiznow'] = 'Váldde quiza dál';
$string['previous'] = 'Ovddeš dilli';
$string['privacy:metadata:core_question'] = 'Quizaktivitehta vurke gažaldatgeavahandieđuid vuollevuogádagas core_question';
$string['privacy:metadata:quiz'] = 'Aktivitehta Quiz geavaha quizraporttaid';
$string['privacy:metadata:quiz_attempts'] = 'Detáljat juohke quizgeahččaleami birra';
$string['privacy:metadata:quiz_attempts:attempt'] = 'Geahččalannummar.';
$string['privacy:metadata:quiz_attempts:currentpage'] = 'Man siiddus geavaheaddji lea dál';
$string['privacy:metadata:quiz_attempts:preview'] = 'Lea go dát quiza ovdagihtiičájeheapmi';
$string['privacy:metadata:quiz_attempts:state'] = 'Geahččalanstatus.';
$string['privacy:metadata:quiz_attempts:sumgrades'] = 'Árvosániid submi geahččaleamis.';
$string['privacy:metadata:quiz_attempts:timecheckstate'] = 'Áigumuddu goas stáhtus iskojuvvui';
$string['privacy:metadata:quiz_attempts:timefinish'] = 'Goas geahččaleapmi ollašuhttojuvvui.';
$string['privacy:metadata:quiz_attempts:timemodified'] = 'Goas geahččaleapmi ođasmahttojuvvui.';
$string['privacy:metadata:quiz_attempts:timemodifiedoffline'] = 'Goas geahččaleapmi ođasmahttojuvvui offline ođasmahttima bokte.';
$string['privacy:metadata:quiz_attempts:timestart'] = 'Goas geahččaleapmi álggahuvvui';
$string['privacy:metadata:quiz_grades'] = 'Detáljat dán quiza oppalašárvosáni birra';
$string['privacy:metadata:quiz_grades:grade'] = 'Quiza oppalašárvosátni';
$string['privacy:metadata:quiz_grades:quiz'] = 'Quiz masa biddjui árvosátni';
$string['privacy:metadata:quiz_grades:timemodified'] = 'Goas árvosátni rievdaduvvui.';
$string['privacy:metadata:quiz_grades:userid'] = 'Geavaheaddji gii oaččui árvosáni.';
$string['privacy:metadata:quiz_overrides:timeclose'] = 'Quiza ođđa loahpahanáigemearri';
$string['privacy:metadata:quiz_overrides:timelimit'] = 'Quiza ođđa áigerádjá.';
$string['privacy:metadata:quiz_overrides:timeopen'] = 'Quiza ođđa rahpanáigi.';
$string['privacy:metadata:quizaccess'] = 'Aktivitehta Quiz geavaha quiziibeassannjuolggadusaid';
$string['publish'] = 'Almmut';
$string['publishedit'] = 'Jus áiggut lasihit dahje redigeret gažaldaga dán kategoriijas, de ferte dus leat lohpi kurssas mii lea almmuhan dan.';
$string['qbrief'] = 'Q. {$a}';
$string['qname'] = 'namma';
$string['qti'] = 'IMS QTI-formáhta';
$string['qtypename'] = 'tiipa, namma';
$string['question'] = 'Gažaldat';
$string['questionbank'] = 'iskkusbáŋkkus';
$string['questionbankmanagement'] = 'Gažaldatbáŋku hálddahus';
$string['questionbehaviour'] = 'Quiz-láhtten';
$string['questioncats'] = 'Gažaldatkategoriijat';
$string['questiondependencyadd'] = 'Eai leat gáržžideamit go sáhttá vástidit gažaldahkii {$a->thisq} • Coahkkal rievdadit';
$string['questiondependencyfree'] = 'Dán gažaldagas eai leat gáržžideamit';
$string['questiondependencyremove'] = 'It sáhte vástidit gažaldahkii {$a->thisq} ovdal go ovddit gažaldahkii {$a->previousq} leat vástidan • Coahkkal rievdadit';
$string['questiondependsonprevious'] = 'It sáhte dán gažaldahkii vástidit ovdal go leat vástidan ovddit gažaldahkii';
$string['questioninuse'] = 'Gažaldat \'{$a}\' lea geavahusas:';
$string['questionmissing'] = 'Gažaldat dán sešuvnnas váilu';
$string['questionname'] = 'Gažaldagatnamma';
$string['questionnonav'] = '<span class="accesshide">Gažaldat </span>{$a->number}<span class="accesshide"> {$a->attributes}</span>';
$string['questionnonavinfo'] = '<span class="accesshide">Dieđut </span>{$a->number}<span class="accesshide"> {$a->attributes}</span>';
$string['questionnotloaded'] = 'Gažaldat {$a} ii leat vižžojuvvon diehtovuođus';
$string['questionorder'] = 'Gažaldatortnetvuorru';
$string['questionposition'] = 'Ođđa posišuvdna ortnetvuorus gažaldagas {$a}';
$string['questions'] = 'Gažaldagat';
$string['questionsinclhidden'] = 'Gažaldagat (maiddái čihkkojuvvon)';
$string['questionsinthisquiz'] = 'Dán quiza gažaldagat';
$string['questionsperpage'] = 'Gažaldagat juohke siiddus';
$string['questionsperpageselected'] = 'Gažaldagat juohke siiddus leat almmuhuvvon nu ahte siidojuohku lea divvojuvvon. Boađusin lea ahte siidodárkkisteamit leat deaktiverejuvvon. Don sáhtát rievdadit dan dáppe {$a}';
$string['questionsperpagex'] = 'Gažaldagat juohke siiddus: {$a}';
$string['questiontext'] = 'Gažaldatteaksta';
$string['questiontextisempty'] = '[Váilevaš gažaldatteaksta]';
$string['questiontype'] = 'Gažaldattiipa';
$string['questiontypesetupoptions'] = 'Gažaldattiippaid hábmenvejolašvuođat:';
$string['quiz:addinstance'] = 'Lasit ođđa quiza';
$string['quiz:attempt'] = 'Quizgeahččaleapmi';
$string['quiz:deleteattempts'] = 'Sihko quizgeahččaleami';
$string['quiz:emailconfirmsubmission'] = 'Sádde e-poastaduođaštusa go leat sádden sisa';
$string['quiz:emailnotifysubmission'] = 'Sádde e-poastaduođaštusa go sisaaddimat leat sáddejuvvon';
$string['quiz:emailwarnoverdue'] = 'Dieđit e-poastta bokte go quizgeahččaleapmi lea mannan badjel áiggi ja ferte sáddejuvvot sisa.';
$string['quiz:grade'] = 'Árvvoštala quizaid manuálalaččat';
$string['quiz:manage'] = 'Hálddaš quizaid';
$string['quiz:preview'] = 'Ovdagihtiičájet quizaid';
$string['quiz:regrade'] = 'Árvvoštala ođđasit quizgeahččaladdamiid';
$string['quiz:reviewmyattempts'] = 'Čájet iežat geahččalemiid';
$string['quiz:view'] = 'Čájet quizdieđuid';
$string['quiz:viewreports'] = 'Čájet quizraporttaid';
$string['quizavailable'] = 'Quiz lea olámuttus dán rádjai: {$a}';
$string['quizclose'] = 'Loahpat dán quiza';
$string['quizclosed'] = 'Dát quiz loahpahuvvo {$a}';
$string['quizcloses'] = 'Quiz loahpahuvvo';
$string['quizisclosed'] = 'Dát quiz lea giddejuvvon';
$string['quizisclosedwillopen'] = 'Quiz lea gitta (rahppojuvvo {$a})';
$string['quizisopen'] = 'Dát quiz lea rabas';
$string['quizisopenwillclose'] = 'Quiz lea rabas (giddana {$a})';
$string['quiznavigation'] = 'Bajilgovva';
$string['quizopen'] = 'Raba quiza';
$string['quizopenclose'] = 'Beaivvit goas rahpá ja gidde';
$string['quizopenclose_help'] = 'Studeanttat sáhttet dušše álggahit iežaset geahččalemiid maŋŋá rahpama, ja sii fertejit ollašuhttit daid ovdal giddema.';
$string['quizopenclose_link'] = 'mod/quiz/timing';
$string['quizopened'] = 'Dát quiz lea rabas.';
$string['quizopens'] = 'Quiz rahpasa';
$string['quizopenwillclose'] = 'Dát quiz lea rabas ja giddana {$a}';
$string['quizordernotrandom'] = 'Quizortnetvuorru ii leat biddjon soittolažžan';
$string['quizorderrandom'] = '* Quizortnetvuorru lea biddjon soittolažžan';
$string['quizsettings'] = 'Quizválljemat';
$string['quiztimer'] = 'Quiz áigeváldi';
$string['quizwillopen'] = 'Dát quiz rahpasa {$a}';
$string['random'] = 'Soittolaš gažaldat';
$string['randomcreate'] = 'Ráhkat soittolaš gažaldagaid';
$string['randomfromcategory'] = 'Soittolaš gažaldat kategoriijas:';
$string['randomfromexistingcategory'] = 'Soittolaš gažaldagat dálá kategoriijas';
$string['randomnosubcat'] = 'Gažaldagat dušše kategoriijas - ii vuollekategoriijaid';
$string['randomnumber'] = 'Soittolaš gažaldagaid lohku';
$string['randomquestionusinganewcategory'] = 'Soittolaš gažaldat ođđa kategoriijas';
$string['randomwithsubcat'] = 'Gažaldagat dán kategoriijas oktan vuollekategoriijaiguin.';
$string['readytosend'] = 'Don leat sáddemin iežat vástádusaid árvvoštallamii. Leat go sihkar?';
$string['reattemptquiz'] = 'Váldde quiza ođđasit';
$string['recentlyaddedquestion'] = 'Aiddo biddjon gažaldat';
$string['recurse'] = 'Váldde maiddái mielde gažaldagaid vuollekategoriijain';
$string['redoesofthisquestion'] = 'Eará gažaldagat mat leat geahččaluvvon dáppe: {$a}';
$string['redoquestion'] = 'Geahččal eará sullasaš gažaldaga';
$string['regrade'] = 'Rehkenastte ođđa buot geahččaladdamiid';
$string['regradecomplete'] = 'Buot geahččaladdamat leat ođđasit rehkenaston';
$string['regradecount'] = '{$a->changed} árvosáni {$a->attempt} árvosánis rievdaduvvui';
$string['regradedisplayexplanation'] = 'Geahččaladdamat mat rievdaduvvojit árvosániid ođasmahttima geažil, čájehuvvojit liŋkan gažaldatglásas';
$string['regradenotallowed'] = 'Dus ii leat lohpi rievdadit árvvoštallamiid dán quizas';
$string['regradingquestion'] = 'Ođasmahtton árvosátni dás: "{$a}"';
$string['regradingquiz'] = 'Quiz "{$a}" ođđa meroštallan';
$string['remove'] = 'Sihko';
$string['removeallgroupoverrides'] = 'Sihko buot joavkobajilstivremiid';
$string['removeallquizattempts'] = 'Sihko buot quizgeahččalemiid';
$string['removealluseroverrides'] = 'Sihko buot bajilstivremiid';
$string['removeemptypage'] = 'Sihko guoros siiddu';
$string['removepagebreak'] = 'Sihko siidoboatkka';
$string['removeselected'] = 'Sihko válljejuvvon';
$string['rename'] = 'Ođđa namma';
$string['renderingserverconnectfailed'] = 'Server {$a} ii lihkostuvvan gieđahallat RQP-jearaldaga. Iskka ahte lea rivttes URL.';
$string['reorderquestions'] = 'Rievdat gažaldagaid';
$string['reordertool'] = 'Čájet reaiddu rievdadit ortnetvuoru';
$string['repaginate'] = 'Nummarastte siidduid ođđasit {$a} gažaldagain juohke siiddus';
$string['repaginatecommand'] = 'Nummarastte siidduid ođđasit';
$string['repaginatenow'] = 'Nummarastte siidduid ođđasit dál';
$string['replace'] = 'Lonut';
$string['replacementoptions'] = 'Buhttenválljejumit';
$string['report'] = 'Raporttat';
$string['reportanalysis'] = 'Analysa';
$string['reportattemptsfrom'] = 'Gean geahččaladdamat';
$string['reportattemptsthatare'] = 'Geahččaladdamat mat leat';
$string['reportdisplayoptions'] = 'Čájehanválljejumit';
$string['reportfullstat'] = 'Bienalaš statistihkka';
$string['reportmulti_percent'] = 'Multi-proseantaárvvut';
$string['reportmulti_q_x_student'] = 'Multi-studeantaválljejumit';
$string['reportmulti_resp'] = 'Individuála vástádusat';
$string['reportmustselectstate'] = 'Don fertet válljet unnimus ovtta dili';
$string['reportnotfound'] = 'Raporta amas ({$a})';
$string['reportoverview'] = 'Bajilgovva';
$string['reportregrade'] = 'Rehkenastte árvosániid';
$string['reportresponses'] = 'Bienalaš máhcahagat';
$string['reports'] = 'Raporttat';
$string['reportshowonly'] = 'Čájet dušše geahččalemiid';
$string['reportshowonlyfinished'] = 'Čájet eanemus ovtta ollašuhttin geahččaladdama juohke geavaheaddji nammii ({$a})';
$string['reportsimplestat'] = 'Álkes statistihkka';
$string['reportusersall'] = 'buot geavaheaddjit geat leat čađahan quiza';
$string['reportuserswith'] = 'dieđihuvvon geavaheaddjit geat leat čađahan quiza';
$string['reportuserswithorwithout'] = 'dieđihuvvon geavaheaddjit geat leat dahje eai leat čađahan quiza';
$string['reportuserswithout'] = 'dieđihuvvon geavaheaddjit geat eai leat čađahan quiza';
$string['reportwhattoinclude'] = 'Mii galgá raportii';
$string['requirepassword'] = 'Gáibit beassansáni';
$string['requirepassword_help'] = '<p>Dát gieddi lea eaktodáhtolaš.</p> <p>Jus dása čálát beassansáni, de fertejit oasseváldit čállit seamma beassansáni vai besset váldit quiza.</p>';
$string['requiresubnet'] = 'Gáibit neahttafierpmádatčujuhusa';
$string['response'] = 'Responsa';
$string['responses'] = 'Responssat';
$string['results'] = 'Bohtosat';
$string['returnattempt'] = 'Mana ruovttoluotta geahččaleapmái';
$string['reuseifpossible'] = 'geavat ovddeš sihkkojuvvon';
$string['reverttodefaults'] = 'Máhcat quiz-modula standárdaárvvuid álgodillái';
$string['review'] = 'Čoahkkáigeassu';
$string['reviewafter'] = 'Dohkket čoahkkáigeasu maŋŋá go quiz lea loahpahuvvon.';
$string['reviewalways'] = 'Dohkket čoahkkáigeasu';
$string['reviewattempt'] = 'Čájet geahččaleami';
$string['reviewbefore'] = 'Dohkket čoahkkáigeasu dan botta go quiz lea rabas';
$string['reviewclosed'] = 'Maŋŋá go quiz lea loahpahuvvon';
$string['reviewduring'] = 'Geahččaleami áigge';
$string['reviewimmediately'] = 'Dakka maŋŋá geahččaleami';
$string['reviewnever'] = 'Ale dohkket čoahkkáigeasu';
$string['reviewofquestion'] = 'Gažaldaga {$a->question} geahčadeapmi quizas {$a->quiz} man {$a->user} čađahii';
$string['reviewopen'] = 'Maŋŋá, nu guhká go quiz ain lea rabas';
$string['reviewoptions'] = 'Studeanttat sáhttet árvvoštallat';
$string['reviewoptionsheading'] = 'Maid máhcahagaid geavaheaddji galgá oažžut quizas';
$string['reviewoverallfeedback'] = 'Oppalaš máhcahagat';
$string['reviewoverallfeedback_help'] = 'Máhcahat addon loahpahuvvon geahččaladdama maŋŋá, sorjavaš studeantta oppalaš árvosánis';
$string['reviewresponse'] = 'Geahča máhcahagaid';
$string['reviewresponsetoq'] = 'Čájet responssa (gažaldat {$a})';
$string['reviewthisattempt'] = 'Čájet iežat responssaid dán geahččaladdamii';
$string['rqp'] = 'Olgguldas gažaldat';
$string['rqps'] = 'Olgguldas gažaldagat';
$string['sameasoverall'] = 'SEamma go oppalaš árvosánis';
$string['save'] = 'Vurke';
$string['saveandedit'] = 'Vurke rievdadusaid ja redigere gažaldagaid';
$string['saveattemptfailed'] = 'Dán quizgeahččaladdama vurken ii lihkostuvvan.';
$string['savedfromdeletedcourse'] = 'Vurkejuvvon sihkkojuvvon kurssas "{$a}"';
$string['savegrades'] = 'Vurke árvosániid';
$string['savemyanswers'] = 'Vurke mu vástádusaid';
$string['savenosubmit'] = 'Vurke almmá sáddekeahttá sisa';
$string['saveoverrideandstay'] = 'Vurke ja raba eará bajilstivrema';
$string['savequiz'] = 'Vurke olles quiza';
$string['saving'] = 'Vurkemin';
$string['savingnewgradeforquestion'] = 'Vurkemin ođđa árvosáni gažaldat-ID:i {$a}.';
$string['savingnewmaximumgrade'] = 'Vurkemin ođđa badjerádjeárvosáni.';
$string['score'] = 'Čuoggát';
$string['scores'] = 'Čuoggát';
$string['search:activity'] = 'Quiz - aktivitehtadieđut';
$string['sectionheadingedit'] = 'Redigere bajilčállaga \'{$a}\\';
$string['sectionheadingremove'] = 'Sihko bajilčállaga \'{$a}\\';
$string['seequestions'] = '(Geahča gažaldagaid)';
$string['select'] = 'Vállje';
$string['selectall'] = 'Vállje buot';
$string['selectcategory'] = 'Vállje kategoriija';
$string['selectedattempts'] = 'Válljejuvvon geahččaleamit';
$string['selectmultipleitems'] = 'Válljet máŋga elemeantta';
$string['selectmultipletoolbar'] = 'Vállje máŋggaoasat reaidolinnjá';
$string['selectnone'] = 'Rievdat buot mii lea válljejuvvon';
$string['selectquestiontype'] = '- Vállje gažaldattiippa -';
$string['serveradded'] = 'Server lasihuvvon';
$string['serveridentifier'] = 'Identifikáhtor';
$string['serverinfo'] = 'Serverdieđut';
$string['servers'] = 'Serverat';
$string['serverurl'] = 'Servera URL';
$string['shortanswer'] = 'Oanehis vástádus';
$string['show'] = 'Čájet';
$string['showall'] = 'Čájet buot gažaldagaid ovtta siiddus';
$string['showblocks'] = 'Čájet siidoblohkaid go quiz čađahuvvo';
$string['showblocks_help'] = 'Jus Jo, de siidoblohkat čájehuvvojit go quiz čađahuvvo';
$string['showbreaks'] = 'Čájet siidoboatkkaid';
$string['showcategorycontents'] = 'Čájet kategoriijasisdoalu {$a->arrow}';
$string['showcorrectanswer'] = 'Čájet rivttes vástádusaid máhcahagas?';
$string['showdetailedmarks'] = 'Čájet kommentáradetáljaid';
$string['showeachpage'] = 'Čájet ovtta siiddu háválassii';
$string['showfeedback'] = 'Čájet máhcahaga vástideami maŋŋá?';
$string['showinsecurepopup'] = 'Geavat "sihkkaris" popup-glása quizgeahččaladdamiidda';
$string['showlargeimage'] = 'Stuorra govva';
$string['shownoattempts'] = 'Čájet studeanttaid geahččalemiid haga';
$string['shownoattemptsonly'] = 'Čájet dušše studeanttaid geahččalemiid haga';
$string['shownoimage'] = 'Gova haga';
$string['showreport'] = 'Čájet raportta';
$string['showsmallimage'] = 'Unna govaš';
$string['showteacherattempts'] = 'Čájet oahpaheaddji geahččalemiid';
$string['showuserpicture'] = 'Čájet geavaheddjiid profiilagovaid';
$string['shuffle'] = 'Seagut';
$string['shuffleanswers'] = 'Seagut vástádusaid';
$string['shuffledrandomly'] = 'Soittolaš ortnetvuorru';
$string['shufflequestions'] = 'Seagut gažaldagaid';
$string['shufflewithin'] = 'Seagut vástádusmolssaeavttuid';
$string['shufflewithin_help'] = '<p>Jus don bijat ala dán válljema, de vástádusmolssaeavttuid vuorru juohke gažaldagas lea soittolaš juohke háve go studeanta váldá quiza. </p> <p>Ulbmil lea váttásmahttit ohppiide kopieret nuppiid vástádusaid. </p>';
$string['singleanswer'] = 'Vállje ovtta vástádusa';
$string['sortage'] = 'Rátkke agi mielde';
$string['sortalpha'] = 'Rátkke namaid mielde';
$string['sortquestionsbyx'] = 'Rátkká gažaldagaid ná: {$a}';
$string['sortsubmit'] = 'Rátkke gažaldagaid';
$string['sorttypealpha'] = 'Rátkke tiippaid, namaid mielde';
$string['specificapathnotonquestion'] = 'Almmuhuvvon fiilageaidnu ii leat spesifiserejuvvon gažaldagas';
$string['specificquestionnotonquiz'] = 'Spesifiserejuvvon gažaldat ii leat dán quizas';
$string['startagain'] = 'Álgge ođđasit';
$string['startattempt'] = 'Álggat geahččaleami';
$string['startedon'] = 'Álggat';
$string['startnewpreview'] = 'Álgge ođđasit';
$string['stateabandoned'] = 'Ii leat goassige sáddejuvvon';
$string['statefinished'] = 'Geargan';
$string['statefinisheddetails'] = 'Sáddejuvvon {$a}';
$string['statenotloaded'] = 'Gažaldaga {$a} stáhtus ii leat vižžojuvvon diehtovuođus.';
$string['stateoverdue'] = 'Badjeláiggis';
$string['stateoverduedetails'] = 'Ferte sáddejuvvot ovdal {$a}';
$string['status'] = 'Stáhtus';
$string['stoponerror'] = 'Bisset go lea meattáhus';
$string['submitallandfinish'] = 'Sádde vástádusaid ja loahpat';
$string['subneterror'] = 'Šállošat, dát quiz lea lohkkaduvvon, nu ahte dat oidno dušše muhtun fierpmádagain. Du dihtor ii leat dađibahábut dakkár fierpmádagas.';
$string['subnetnotice'] = 'Dát quiz lea lohkkaduvvon, nu ahte dat oidno dušše muhtun sajiin. Du dihtor ii leat dohkkehuvvon subneahtas. Oahpaheaddjin dus goitge lea lohpi geahččat dan.';
$string['subplugintype_quiz'] = 'Raporta';
$string['subplugintype_quiz_plural'] = 'Raporttat';
$string['subplugintype_quizaccess'] = 'Beassannjuolggadus';
$string['subplugintype_quizaccess_plural'] = 'Beassannjuolggadusat';
$string['substitutedby'] = 'lonuhuvvo dáinna';
$string['summaryofattempt'] = 'Geahččaleami čoahkkáigeassu';
$string['summaryofattempts'] = 'Du ovddeš geahččalemiid čoahkkáigeassu';
$string['temporaryblocked'] = 'Dus it vuos beasa geahččalit quiza ođđasit. <br />Sáhtát fas geahččalit dan:';
$string['theattempt'] = 'Geahččaleapmi';
$string['theattempt_help'] = 'Man muddui studeanta oba beassá ge geahččat geahččaleami';
$string['time'] = 'Áigi';
$string['timecompleted'] = 'Ollašuhtton';
$string['timedelay'] = 'Don it sáhte váldit dán quiza danne go ii leat gollan doarvái guhkes áigi mannan geahččaladdama rájes.';
$string['timeleft'] = 'Áigi báhcán';
$string['timelimit'] = 'Áigerádjá';
$string['timelimit_help'] = 'Jus dát funkšuvdna aktiverejuvvo, de áigeráddjehus almmuhuvvo quiza vuosttaš siiddus ja nullii lohkan čájehuvvo quiznavigerenblohkas.';
$string['timelimit_link'] = 'mod/quiz/timing';
$string['timelimitexeeded'] = 'Šállošat! Quiza áigerádjá lea nohkan.';
$string['timestr'] = '%H:%M:%S on %d/%m/%y';
$string['timesup'] = 'Áigi dievai!';
$string['timetaken'] = 'Oppalaš áigegeavaheapmi';
$string['timing'] = 'Áiggi váldin';
$string['tofile'] = 'fiilii';
$string['tolerance'] = 'Toleránsa';
$string['toomanyrandom'] = 'Soittolaš gažaldagaid lohku lea stuorát go dan mii dán kategoriijas lea! ({$a})';
$string['top'] = 'Bajás';
$string['totalmarksx'] = 'Oppalaš árvvoštallan: {$a}';
$string['totalquestionsinrandomqcategory'] = 'Kategoriijas leat {$a} gažaldaga.';
$string['true'] = 'Riekta';
$string['truefalse'] = 'Duohta / Ii duohta';
$string['type'] = 'Tiipa';
$string['unfinished'] = 'rabas';
$string['ungraded'] = 'Ii árvvoštallojuvvon';
$string['unit'] = 'Ovttadat';
$string['unknowntype'] = 'Gažaltiippa ii dorjojuvvo linnjás {$a}. Gažaldat hilgojuvvo.';
$string['updatesettings'] = 'Ođasmahte quizválljemiid';
$string['updatingatttemptgrades'] = 'Ođasmahttimin geahččaleami árvosáni';
$string['updatingfinalgrades'] = 'Ođasmahttimin loahpalaš árvosáni';
$string['updatingthegradebook'] = 'Ođasmahttimin árvosátnegirjji';
$string['upgradesure'] = '<div>Erenoamážit quizmodulas šaddet stuorra rievdadusat teastatabeallain, muhto dát ođasmahttin ii leat vel doarvái iskojuvvon. Mii ávžžuhit du sakka váldit backup diehtovuođus OVDAL go joatkkát.</div>';
$string['upgradingquizattempts'] = 'Ođasmahte quizageahččaladdamiid: quiz {$a->done}/{$a->outof} (Quiz id {$a->info})';
$string['upgradingveryoldquizattempts'] = 'Ođasmahte hui boares quizgeahččaladdamiid: {$a->done}/{$a->outof}';
$string['url'] = 'URL';
$string['usedcategorymoved'] = 'Dát kategoriija gulai kursii mii lea sihkkojuvvon. Sivas go das leat gažaldagat maid eará kurssat geavahit, de dat lea sirdojuvvon alimus dássái (neahttabáikedássái).';
$string['useroverrides'] = 'Geavaheaddji bajilstivren';
$string['useroverridesdeleted'] = 'Geahavheaddjibajilstivren sihkkojuvvon';
$string['usersnone'] = 'Ii oktage studeanta beasa dán quizii';
$string['validate'] = 'Validere';
$string['viewallanswers'] = 'Čájet {$a} ollašuhttin quizaid';
$string['viewallreports'] = 'Čájet {$a} geahččaleami raporttaid';
$string['viewed'] = 'Čájehuvvon';
$string['warningmissingtype'] = '<b>Dát gažaldat lea dakkár mii ii leat vel installerejuvvon du Moodlei.<br />Dieđit Moodle-administráhtorii.</b>';
$string['wheregrade'] = 'Gos lea mu árvosátni?';
$string['wildcard'] = 'Árvit';
$string['windowclosing'] = 'Dát glássa giddejuvvo fargga';
$string['withsummary'] = 'čoahkkáigeassostatistihkain';
$string['wronguse'] = 'Don it sáhte geavahit dán siiddu ná';
$string['xhtml'] = 'XHTML';
$string['youneedtoenrol'] = 'Don fertet dieđihit iežat dán kursii ovdal go sáhtát váldit quiza.';
$string['yourfinalgradeis'] = 'Dán quiza loahppaárvosátni šattai {$a}.';
